
/* @group * * * * * HEADER + NAV * * * * */
#sb-site {
	width: 1000px;
	padding: 15px;
  margin: 20px auto;
  font-size: 1.5em;
  line-height: 1.3em;
}

.navigation {
  visibility: visible;
  display: block;
}

#mobilemenu,
.sb-slidebar {
  visibility: hidden;
  display: none;
}

#kopfcontainer {
  display: flex;
  flex-flow: row nowrap;
	height: 145px;
}

.logo {
	width: 226px;
	text-transform: uppercase;
}
.logo a {
  text-decoration: none;
  color: #28A035;
}
.logo a:hover {
  color: #000;
}
.logo .mn1 {
	font-size: 0.8em;
}
div.subline {
	font-size: 0.6em;
}

.hauptnavigation,
.navigation2,
.navigation3 {
  display: flex;
  flex-flow: row wrap;
  width: 600px;
}

.navigation3 {
  width: 700px;
}

.nav {
  width: 235px;
	text-transform: uppercase;
	font-size: 1.1em;
}

.nav2, .nav3 {
	font-size: 0.9em;
	border-right: 1px solid black;
	padding-right: 15px;
	margin: 5px 15px 0 0;
	line-height: 1.1em;
}

.nav3 {
	font-size: 0.6em;
	padding-right: 10px;
	margin-right: 10px;
}

.last {
  border: none;
}

.nav a,
.nav2 a,
.nav3 a,
.footitem a {
	color: #000;
	text-decoration: none;
}
.nav a:hover,
.nav2 a:hover,
.nav3 a:hover,
.current a,
.footitem a {
  color: #28A035;
}
/* @end */


/* @group * * * * * CONTENT * * * * */
#inhalt {
  flex-flow: row nowrap;
}

.links {
  width: 226px;
}

.rechts {
  width: 660px;
}

.buecher {
  flex-direction: row;
  align-items: flex-start;
}

.buecher .buchcover {
  flex: 0 0 34%;
}

.buecher .buchinfos {
  flex: 0 0 62%;
}

.buchcover.eins { order: 1; }
.buchinfos.eins {
  order: 2;
	border-left: 2px solid #28A035;
	padding-left: 20px;
 }
.buchinfos.zwei {
  order: 3;
	border-right: 2px solid #28A035;
	padding-right: 2px;
}
.buchcover.zwei {
  order: 4;
  padding-left: 20px;
}

.buecher .buchcover img {
  width: 92%;
}

.text {
}

h1, h2 {
	font-size: 16px;
	font-size: 1.2em;
	line-height: 1.1em;
	margin-bottom: 15px;
}

h2 {
  font-size: 13px;
  font-size: 1em;
  line-height: 1.1em;
  margin-bottom: 10px;
}

p, ul {
  font-size: 14px;
  font-size: 0.8em;
  line-height: 1.2em;
  margin-bottom: 10px;
}

p:first-child,
h1 + p {
	text-indent: 0;
}

ul {
  list-style-position: inside;
}

.main a {
	color: #000;
}
.main a:hover {
	text-decoration: none;
}
/* HOME */
.box {
	float: left;
	margin: 0 10px 10px 0;
	word-wrap: break-word;
}
.box-s {
	width: 226px;
}
.box-m {
	width: 344px;
}
.box-l {
	width: 462px;
}
.box img, li img {
	display: block;
	-webkit-transition: opacity 0.15s ease-in;
}
.box a img:hover, li a img:hover {
	opacity: 0.8;
}
.box .topline {
	font-size: 14px;
	margin: 0;
}
.box h1 {
	font-size: 27px;
	line-height: 29px;
	text-transform: uppercase;
}
.box p {
	font-size: 19px;
	line-height: 21px;
}
.box .special {
	padding: 10px;
	background: #28A035;
	color: #FFF;
}
.box .special h1 {
	font-size: 19px;
	line-height: 21px;
	text-transform: none !important;
}
.special p {
	font-size: 14px;
	line-height: 15px;
}
.special a {
	color: #FFF;
}
.special a:hover {
	text-decoration: none;
}
/* STANDARD PAGES */


.bildercontainer {
  width: 660px;
  height: 440px;
}

.bilder {
  max-width: 100%;
  height: auto;
  max-height: 440px;
  margin: auto;
}

.bilder img {
  max-width: 100%;
  height: auto;
  max-height: 440px;
  margin: auto;
}

.bildnavi {
  width: 20px;
  height: 20px;
  background-image: url(/images/bildnavi-hg.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 20px 20px 0 20px;
}

.st-bild1 {
  background-image: url(/images/bildmouseover.png);
  order: 2;
}

.st-bild2 {
  order: 3;
}

.st-bild3 {
  order: 4;
}

.st-bild4 {
  order: 5;
}

#inhalt div.bildunterschrift {
  width: 100%;
  text-align: center;
  font-size: 20px;
  font-size: 2rem;
  padding-top: 18px;
  margin-left: 30px;
  order: 1;
}

.box-bilder {
  width: 100%;
  display: flex;
  flex-flow: column wrap;
  align-items: flex-start;
  padding: 0 0 20px 0;
}

#footer {
	width: 660px;
  margin: 20px 0 10px 230px;
  padding: 10px 0;
}

.footitem {
}

.additionalContent {
	float: left;
	width: 226px;
	margin: 0 10px 0 0;
	word-wrap: break-word;
}
.additionalContent h1 {
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
}
.images ul li {
	list-style-type: none;
	margin: 0 0 10px 0;
}
.mainContent {
	float: left;
	width: 580px;
}
.mainContent h1, .mainContent p {
	font-size: 19px;
	line-height: 21px;
}
/* PROJECTS */
.projectInfo article {
	padding: 0 0 1px 0;
	border-bottom: 1px solid #28A035;
}
.projectInfo h1 {
	color: #28A035;
	border-top: 1px solid #28A035;
}
.projectInfo h1:hover {
	cursor: pointer;
}
.projectInfo div.closed p {
	display: none;
}
.projectInfo div {
	padding: 0 0 6px 0;
}
.projectInfo div.closed {
	padding: 0;
}
.imgPreview {
	float: left;
	width: 934px;
}